html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}

body {
  padding-top: 50px;
  background-color: rgb(252, 252, 252);
}

a {
    color: #23527c;
}
a:hover {
    color: #337ab7;
}

a:hover {
    text-decoration: none;
}

#expandinguniverse {
  display: none;
}

.home .lead {
  text-align: center;
  margin: 40px 5%;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Oswald', sans-serif;
    line-height: 1.4em;
}

img.left {
  float:left;
  display: block;
  width: 50%;
  margin: 0 10px 10px 0;
}
img.right {
  float:right;
  display: block;
  width: 50%;
  margin: 0 0 10px 10px;
}
img.center {
  display: block;
  margin: 0 auto 10px auto;
}
img.wide {
  width: 100%;
  display: block;
  margin: 0 0 10px 0;
}

h4.sold-out {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 200;
  font-size: 14px;
  color: #AA0000;
}

.content-matrix > div{
  overflow: hidden;
}

.wide {
  width:100%;
}
.heading.wide .row {
  margin: 0;
}
.heading {
  color: #FFFFFF;
  padding: 20px 0;
  font-size: 1.2em;
}

.heading.branding {
  background-color: #000;
  min-height:100px;
  background-size:cover;
  border-bottom: 1px solid #333333;
}
.heading.branding img {
  width: 80%;
  max-width: 600px;
}
.heading.branding .logo {
  text-align: center;
}

.home .heading.branding img {
    max-width: 200px;
}

.heading.branding .description {
  background-color: rgba(0,0,0,0.75);
}

.subscription-form {
  padding: 0;
  background-color: #FFF;
  color: #666;
}
.subscription-form h3 {
  margin-top: 10px;
}

.navbar-inverse .navbar-nav>li>a.snipcart-checkout {
  color: #FFFF00;
}
.navbar-inverse .navbar-nav>li>a.snipcart-checkout:hover {
  color: #FFFFFF;
}
.navbar-inverse .navbar-nav>li>a.active {
    color: #FFFFFF;
}

.navbar-inverse .navbar-nav>li>a.store-link {
    color: #FFFFFF;
    margin-top: -4px;
}

.page-content {
  margin: 0 20px;
}
.page-content p {
  margin: 10px 0;
}

.page-content.release {
  margin: 20px;
}

.page-content.release img {
  width: 100%;
}

.grid-layout {
    position: relative;
}

.grid-layout,
.grid-layout li.thumbnail {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
}
.grid-layout li.thumbnail {
    position: absolute;
    background: #FFF;
    margin:0;
    border:1px solid #BBBBBB;
    -webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,.08);
    box-shadow: 0 0 20px 0 rgba(0,0,0,.08);
    border-radius: 5px;
    overflow: hidden;
}

.grid-layout li.thumbnail > div {
    margin: 20px;
}
.grid-layout li.thumbnail .post-meta {
  display: block;
  width: 100%;
  padding: 10px 20px;
  margin: 0;
  bottom:0;
  background-color: #EEEEEE;
}

.grid > a {
    display: block;
    margin-bottom:10px;
    text-decoration: none;
    -webkit-transition:all .3s ease-out;
    overflow: hidden;
}
.grid > a div {
    display: block;
    padding:0 20px;
}
@media only screen and (min-width: 321px){
    .grid > a {
        float:left;
        width:46%;
        margin:0 2% 30px;
    }
}
@media only screen and (min-width: 1200px){
    .grid > a {
        width:29.333%;
        margin:0 2% 30px;
    }
}
@media only screen and (min-width: 1600px){
    .grid > a {
        width:21%;
        margin:0 2% 30px;
    }
}

@media only screen and (max-width: 1320px){
    .snipcart-summary {
        display:none;
    }
}

@media only screen and (max-width: 1094px){
    .heading {
      padding-top: 60px;
    }
}

@media only screen and (max-width: 820px){
    .heading {
      padding-top: 100px;
    }
}

@media only screen and (max-width: 767px){
    .heading {
      padding-top: 20px;
    }
}

.sidebar-module h3 {
    font-size: 18px;
    font-weight: 800;
}
.sidebar-module h4 {
    font-size: 16px;
}

.sidebar-module {
    border: 1px solid #AAAAAA;
    margin: 20px 0;
    padding: 0 10px;
    -webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,.08);
    box-shadow: 0 0 20px 0 rgba(0,0,0,.08);
    border-radius: 5px;
}

.sidebar-module li {
    border-top: 1px solid #AAAAAA;
    margin: 0 0 10px 0;
}

.sidebar-module.formats button,
.sidebar-module.styles button {
    margin-bottom: 10px;
    margin-right: 10px;
}

.thumbnail>img, .thumbnail a>img {
  margin: 0;
  width: 100%;
}

.thumbnail > h2 {
  font-size:14px;
  line-height: 16px;
  margin: 0;
  padding: 10px;
  text-align: center;
  color: #FFFFFF;
  background-color: #000;
  text-transform: uppercase;
}
.thumbnail h2 {
  font-size:14px;
  line-height: 18px;
  margin: 0;
}

.thumbnail h3 {
  margin: 0 0 2px 0;
}

.thumbnail h4,
.thumbnail h5 {
  margin: 0 0 6px 0;
}

.thumbnail button {
  margin-bottom: 4px;
}

.thumbnail .actions {
    margin: 10px 0;
}

.thumbnail .actions iframe {
    margin-top: 10px;
    height: 100px;
}

.thumbnail a:hover {
  text-decoration: none;
}
.thumbnail .post-meta .btn a {
  color: #FFFFFF;
}

.thumbnail.review {
  background-color: #FFFFF0;
}

.post-preview {
    overflow: hidden;
    margin: 20px 0 10px 0;
    padding-bottom: 20px;
    border-bottom: 1px solid #333333;
}
.post-preview img {
    width: 100%;
}

article p {
      font-family: 'Merriweather', serif;
}

.search-results li {
    border-top: 1px solid #AAAAAA;
    margin: 0 0 10px 0;
}

.search-results li.result a button {
    color: #FFFFFF;
}

.search-results li.result a:hover button {
    background-color: #888888;
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by its height */
  margin: 0 auto -60px;
  /* Pad bottom by footer height */
  padding: 0 0 60px;
}

/* Set the fixed height of the footer here */
#footer {
  background-color: #f5f5f5;
  padding-top: 20px;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

#wrap > .container {
  padding: 60px 15px 0;
}
.container .credit {
  margin: 20px 0;
}


#footer > .container {
  padding-left: 15px;
  padding-right: 15px;
}

code {
  font-size: 80%;
}
